Support

DD-500 Editor Ver.2.00 for macOS / OS X


* DD-500 Editor for macOS / OS X can be used with DD-500 version 2.00 or later.
* Please refer to the "Parameters Added to the DD-500 (Ver.2.00)" for detailed information in the [ Owner's Manuals ].

Update history
[ Ver.2.00 ]
  • Compatible with the DD-500 Ver.2.00.


Download and Expand the Archive File
Please open/extract the downloaded "dd500_ed_m200.zip" file on your computer to get the update files in the "dd500_ed_m200" folder.


How to Install
Open the dd500_ed_m200 folder created by expanding dd500_ed_m200.zip, then inside the folder, run "DD-500 Editor Installer.pkg" such as by double-clicking it.
The installer starts. Follow the on-screen instructions to install.


Starting the Application
Go to [Applications] and open the [BOSS] folder, then double-click DD-500 Editor(.app) inside the folder.


Important Notes
  • The contents of the files are subject to change without notice for improvement of the program.


System Requirements
OPERATING SYSTEM
macOS 10.12
OS X 10.9 / OS X 10.10 / OS X 10.11


* This software has been found to work on typical computers that meet the above requirements, but we do not guarantee that it will operate on all such computers. Please be aware that differences in design or conditions of use may produce differences in the processing power of otherwise similar computers.

* Apple and Mac OS are trademarks of Apple Inc., registered in the U.S. and other countries.
* macOS is trademark of Apple Inc.
* All product names mentioned in this document are trademarks or registered trademarks of their respective owners.


Поддержка

Quick Links